FcLangSetUnion(3)

NAME
FcLangSetUnion - Add langsets

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcLangSet * FcLangSetUnion (const FcLangSet *ls_a, const FcLangSet *ls_b);

DESCRIPTION

Returns a set including only those languages found in either ls_a or ls_b.

VERSION

Fontconfig version 2.10.92